Bug 1200014 - [abrt] bash: __libc_message(): bash killed by SIGABRT
Summary: [abrt] bash: __libc_message(): bash killed by SIGABRT
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bash
Version: 21
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ondrej Oprala
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:9059512233c80c7978d47be5bd4...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-09 14:03 UTC by smanocch
Modified: 2016-02-01 02:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-18 09:32:27 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (41.41 KB, text/plain)
2015-03-09 14:03 UTC, smanocch
no flags Details
File: cgroup (192 bytes, text/plain)
2015-03-09 14:03 UTC, smanocch
no flags Details
File: core_backtrace (4.77 KB, text/plain)
2015-03-09 14:03 UTC, smanocch
no flags Details
File: dso_list (755 bytes, text/plain)
2015-03-09 14:03 UTC, smanocch
no flags Details
File: environ (2.05 KB, text/plain)
2015-03-09 14:03 UTC, smanocch
no flags Details
File: limits (1.29 KB, text/plain)
2015-03-09 14:03 UTC, smanocch
no flags Details
File: maps (3.42 KB, text/plain)
2015-03-09 14:03 UTC, smanocch
no flags Details
File: open_fds (182 bytes, text/plain)
2015-03-09 14:03 UTC, smanocch
no flags Details
File: proc_pid_status (904 bytes, text/plain)
2015-03-09 14:03 UTC, smanocch
no flags Details

Description smanocch 2015-03-09 14:03:28 UTC
Description of problem:
Using cp to copy from samba mounted filestystem and pressed ctrl-c to stop the copy

Version-Release number of selected component:
bash-4.3.33-1.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        /bin/bash
crash_function: __libc_message
executable:     /usr/bin/bash
kernel:         3.18.7-200.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            0
var_log_messages: [System Logs]:\n-- Logs begin at Fri 2015-02-13 08:00:11 CET, end at Mon 2015-03-09 12:31:46 CET. --

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 __libc_message at /lib64/libc.so.6
 #3 free at /lib64/libc.so.6
 #4 xfree at xmalloc.c:148
 #5 _rl_free_match_list at complete.c:1907
 #6 rl_complete_internal at complete.c:2063
 #7 _rl_dispatch_subseq at readline.c:879
 #8 _rl_dispatch at readline.c:822
 #9 readline_internal_char at readline.c:649
 #10 readline_internal_charloop at readline.c:676
 #11 readline_internal at readline.c:690

Comment 1 smanocch 2015-03-09 14:03:33 UTC
Created attachment 999541 [details]
File: backtrace

Comment 2 smanocch 2015-03-09 14:03:35 UTC
Created attachment 999542 [details]
File: cgroup

Comment 3 smanocch 2015-03-09 14:03:37 UTC
Created attachment 999543 [details]
File: core_backtrace

Comment 4 smanocch 2015-03-09 14:03:39 UTC
Created attachment 999544 [details]
File: dso_list

Comment 5 smanocch 2015-03-09 14:03:41 UTC
Created attachment 999545 [details]
File: environ

Comment 6 smanocch 2015-03-09 14:03:43 UTC
Created attachment 999546 [details]
File: limits

Comment 7 smanocch 2015-03-09 14:03:45 UTC
Created attachment 999547 [details]
File: maps

Comment 8 smanocch 2015-03-09 14:03:46 UTC
Created attachment 999548 [details]
File: open_fds

Comment 9 smanocch 2015-03-09 14:03:48 UTC
Created attachment 999549 [details]
File: proc_pid_status

Comment 10 Ondrej Oprala 2015-03-18 11:16:35 UTC
Hey, could you reproduce it and attach a coredump? Thanks

Comment 11 Ondrej Oprala 2015-06-18 09:32:27 UTC
No activity from the reporter for 3 months now, and I can't reproduce it with what I've been given, closing this, feel free to reopen if new information is found.


Note You need to log in before you can comment on or make changes to this bug.